#group-members-table{
	width: 90%;
}

#header-row{
	border-bottom-style: solid;
	border-color: black;
	border-bottom-width: 2px;
}

#group-member-name{
	width:80%;
}

#group-member-option{
	width:20%;
}

.member-info{
	padding-left: 1.5%;
	padding-top: 1%;
}

.optionButtons{
	width:10%;
}